.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.large_text, .large_text {
position:absolute;
font-size:2.9em;
  line-height:130%;
  margin-bottom:4px;
  font-weight:700!important;
  color:#F98535!important; 
font-family: 'Poppins', sans-serif;
margin:0px;
border-width:0px;
white-space:nowrap;
text-shadow:0px 2px 5px rgba(255, 255, 255, 0.1);  
}

.tp-caption.medium_text, .medium_text {
text-shadow:0px 2px 5px rgba(255, 255, 255, 0.1);
position:absolute;
color:#3D3C3E;
font-weight:300;
font-size:34px;
line-height:20px;
font-family:'Hind';
margin:0px;
border-width:0px;
border-style:none;
}